<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2022-02-23 09:47:13.908 GMT-03:00</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>José Carlos, aquie é Ingride, do escritorio</body>
   <date>2022-02-23 09:47:29.658 GMT-03:00</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>gostaria de ver com vc, referente a um Cliente, codigo dele é 10016711 aqui consta um valor de 6,13 em aberto, e de acordo com a inforação que tenho, é um apagamento parcial. Sabe me dizer se é isso mesmo, pois ele elegou que já pagou tudo e não deve </body>
   <date>2022-02-23 09:49:00.610 GMT-03:00</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bo dia Ingrid ele fez uma devolução e pagou o valor que estava em aberto, provalvelmente  taria vencido e não cobraram os juros deixa que eu vou conversar com ele pra resolver isso ok</body>
   <date>2022-02-23 10:00:52.394 GMT-03:00</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Ok</body>
   <date>2022-02-23 10:02:16.987 GMT-03:00</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Zé carlos, sobre o Fernando da ficha 10022142 alguma posição, ele ficou de fazer uma devolução, debitos ainda estão em abertos aqui </body>
   <date>2022-02-23 10:39:29.757 GMT-03:00</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Material foi devolvido, porém valor esta em aberto, e precisa receber esse valor, consegue intermediar isso ou o que podemos fazer ?</body>
   <date>2022-02-23 10:42:45.57 GMT-03:00</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim ok </body>
   <date>2022-02-23 10:43:14.587 GMT-03:00</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Ze carlos, bom dia !! Deixa eu te perguntar, o que é combinado seu com o cliente Marcio Roberto 10004115. Ele disse que não deve nada, fui conversar ele disse para se resolver com vc, pois ele vai processar a empresa se cobrar..</body>
   <date>2022-03-01 10:55:11.724 GMT-03:00</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia vou liga pra ele</body>
   <date>2022-03-01 11:00:04.243 GMT-03:00</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Ok</body>
   <date>2022-03-01 11:00:18.717 GMT-03:00</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>boa tarde </body>
   <date>2022-04-18 16:28:50.17 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>ze carlos, vi um pix de 50,00 para o Roberto de moura lucas </body>
   <date>2022-04-18 16:29:20.430 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>porem a Advogada disse que acordo é de 200,00</body>
   <date>2022-04-18 16:30:08.455 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Ze </body>
   <date>2022-05-06 15:18:20.508 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>tem um valor de 590,00 em aberto, sabe se é da sua  loja </body>
   <date>2022-05-06 15:18:41.107 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>saiu em nome de Fernanda Tombola</body>
   <date>2022-05-06 15:18:54.661 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>boa tarde </body>
   <date>2022-08-24 16:05:06.113 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>tarde</body>
   <date>2022-08-24 16:05:20.131 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Ze, tanoeiro </body>
   <date>2022-08-24 16:05:33.882 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>7237,80</body>
   <date>2022-08-24 16:05:37.868 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>quer que baixe como ? </body>
   <date>2022-08-24 16:05:43.778 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>tem a prefeitura de Florinea tbm- Ted de 2715,00</body>
   <date>2022-08-24 16:06:01.308 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>a suelen não mandou a planilha pra vc</body>
   <date>2022-08-24 16:06:17.819 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>o da prefeitura compra menos e paga amais vai entender</body>
   <date>2022-08-24 16:06:45.894 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Ainda não mandou </body>
   <date>2022-08-24 16:08:35.87 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou fala ela</body>
   <date>2022-08-24 16:09:04.656 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Bom dia </body>
   <date>2022-10-24 08:22:23.313 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Zé o celestino, pediu para que enviassemos um cheque de 3 mil de um cliente dele, porem so enviamos quando o cliente paga, mas falei com o Magno e ele autorizou enviar e voces receber ai na loja, o cheque não pode ser entregue sem o pagamento, e esta sobe responsabilidade do gestor, ou sej avc rs</body>
   <date>2022-10-24 08:23:25.473 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Blz ? </body>
   <date>2022-10-24 08:23:27.847 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Reforçando, não se deve entregar sem o pagamento do mesmo tá </body>
   <date>2022-10-24 08:23:55.571 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Enviei um e-mail para voce com a autorização tbm </body>
   <date>2022-10-24 08:24:11.224 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Ingride ok vou avisa a Suelen</body>
   <date>2022-10-24 08:24:16.871 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado</body>
   <date>2022-10-24 08:24:38.758 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Por nada </body>
   <date>2022-10-24 08:25:40.487 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Ingrid por gentileza não cobrar o sr Silvio Bittencort pois ele não comprou nada conosco</body>
   <date>2022-11-07 11:48:10.114 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Boa tarde</body>
   <date>2022-11-07 12:28:31.604 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Por acaso foi cobrado ? </body>
   <date>2022-11-07 12:28:39.689 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim ele veio aqui fala comigo</body>
   <date>2022-11-07 12:29:48.4 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Passa o codigo dele </body>
   <date>2022-11-07 12:30:15.596 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Porque ate onde eu sei, acho que não cobrei ninguem com esse nome </body>
   <date>2022-11-07 12:31:07.583 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>estou checando tudo, e não andamos cobrando cliente que não tenha nada em aberto </body>
   <date>2022-11-07 12:31:23.783 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>20890</body>
   <date>2022-11-07 12:31:38.305 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Zé não cobrei esse cliente </body>
   <date>2022-11-07 12:32:04.573 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>entra no cad, nem tem nada lá </body>
   <date>2022-11-07 12:32:14.131 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ele tem uma mensagem do chuveirao de cobrança</body>
   <date>2022-11-07 12:32:33.841 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Minha não, pede essa mensagem </body>
   <date>2022-11-07 12:32:46.888 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ja falei com ele pedi desculpa que provavelmente foi um engano e ele entendeu de boa</body>
   <date>2022-11-07 12:35:00.443 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Te mandei audio, mas ele não foi cobrado , olha no cad ele so tem coisas de 2010 a 2015 eu nem puxo essas datas para fazer cobrança </body>
   <date>2022-11-07 12:35:16.792 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>ele confundiu foi a o lugar, primeiro a cobrança não poderia ir por e-mail , pois não temos e-mail e o unico tel e fixo. EU NÃO COBREI E CREIO QUE NINGUEM, PEÇA A ELE PARA VERIFICAR DIREITO, ESSA COBRANÇA PODE TER SIDO DE OUTRA LOJA ZÉ </body>
   <date>2022-11-07 12:36:11.917 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Ele que fez confusão e não devemos desculpa, porque não foi realizado cobrança nossa</body>
   <date>2022-11-07 12:36:46.569 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2022-11-07 12:37:14.297 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Ok, das proximas devemos checar isso antes </body>
   <date>2022-11-07 12:37:44.384 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Obrigada </body>
   <date>2022-11-07 12:37:48.881 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Ingrid vc viu com o Magno ai sobre o cliente Fernando</body>
   <date>2022-11-28 17:20:41.780 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Estou verificando com ele </body>
   <date>2022-11-28 17:20:55.379 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>mais ele não se lembra disso ao certo, ele me passou que os clientes que foram esse tipo de situação esta em um portador especial o portador de verificação, mas esse não esta. Mas já que vcs já vendem eu libero e vc ve com o Magno depois </body>
   <date>2022-11-28 17:21:47.728 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>é uma situação que ocorreu aqui em Assis anos atras não so com esse cliente mas alguns outros, mas ele te explica direito ñao temos autorização pra fala kkk</body>
   <date>2022-11-28 17:22:58.297 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Vixi ele tbm não se lembra, ai Jesus </body>
   <date>2022-11-28 17:23:53.325 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Ele disse que essas situações estão no portador especifico </body>
   <date>2022-11-28 17:24:07.553 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ate advogado ja ligou pra ele e ele passou o que ocorreu</body>
   <date>2022-11-28 17:24:24.720 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Se é assim Ok, eu não sei tbm, eu nem existia aqui</body>
   <date>2022-11-28 17:24:57.770 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>eu tambem não kkk entrei logo depois que ocorreu kkk</body>
   <date>2022-11-28 17:25:27.644 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Toca o baile então, se eles que tava aqui não sabe </body>
   <date>2022-11-28 17:25:54.825 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkk imagina agente kkk</body>
   <date>2022-11-28 17:26:17.778 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>so assustei na hora, pois graças a Deus nas outras lojas não tem esses rolos, é tudo certo, foi para adv não vende mais, não tem essas coisas </body>
   <date>2022-11-28 17:27:34.63 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>aqui foi complicado quando entrei tinha varios e varios assim</body>
   <date>2022-11-28 17:29:17.233 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>nossa que confusão em </body>
   <date>2022-11-28 17:29:43.635 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>poe confusão nisso</body>
   <date>2022-11-28 17:30:49.790 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boooommmm diiiaaaa libera o Marquezim pra mim fazendo favor</body>
   <date>2022-11-29 08:34:44.0 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Bom dia, feito </body>
   <date>2022-11-29 08:36:55.372 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigaduuu</body>
   <date>2022-11-29 08:37:06.373 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>:-[ </body>
   <date>2022-11-29 08:37:14.329 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Ingrid tem liberaçao que a Debora esta solicitando vc consegui avaliar cliente esta aguardando</body>
   <date>2022-12-13 16:10:13.259 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Sim, perdão precisei atender uma pessoa aqui </body>
   <date>2022-12-13 16:11:06.895 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Precisa colocar a documentação deles no cadastro, esta a muitos anos sem movimentação </body>
   <date>2022-12-13 16:11:59.635 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado tomara que o papai noel te muito panetone no natal kk</body>
   <date>2022-12-13 16:12:34.3 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Kkkk, pode mandar Zé </body>
   <date>2022-12-13 16:14:25.731 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkk papai noel vai manda</body>
   <date>2022-12-13 16:34:43.211 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Ta kk, o ansiedad em </body>
   <date>2022-12-28 10:31:26.866 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkkkkkkk to loco pra sai kkkkkkkkkk</body>
   <date>2022-12-28 10:31:55.946 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>dois </body>
   <date>2022-12-28 10:34:03.31 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>tbm saio só que em Fevereiro, mas so 10 dias </body>
   <date>2022-12-28 10:34:12.907 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkkkkk</body>
   <date>2022-12-28 10:34:14.607 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>aff</body>
   <date>2022-12-28 10:34:19.802 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>né </body>
   <date>2022-12-28 10:34:29.521 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>nem da pra curti muto mas ajuda né</body>
   <date>2022-12-28 10:35:23.107 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>sim, nem vai dar tempo de curtir minha casinha nova e tals, mas ta bom </body>
   <date>2022-12-28 10:36:19.64 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ta otimo</body>
   <date>2022-12-28 10:36:47.476 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>qual é o seu email</body>
   <date>2023-01-31 16:13:48.420 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>cobranca@chuveiraodastintas.com.br</body>
   <date>2023-01-31 16:15:37.525 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>foi ai</body>
   <date>2023-01-31 16:18:54.87 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Sim </body>
   <date>2023-01-31 16:20:01.9 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>só fiquei com dó de vc pagar isso para ele</body>
   <date>2023-01-31 16:20:12.772 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>cara sem noção né </body>
   <date>2023-01-31 16:20:19.169 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>fazer o que né o importante é fica em paz</body>
   <date>2023-01-31 16:21:01.597 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>depois passa o valor certo das taxas</body>
   <date>2023-01-31 16:21:28.532 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>libera pra gente Ingrid :'( </body>
   <date>2023-02-28 16:46:02.356 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>LIBEREI </body>
   <date>2023-02-28 16:49:45.837 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Ingrid o da GDF a restrição é multa do sefaz que eles colocaram e a GDF entrou com juridico contra eles libera que assino a resposabilidade eles compraram muito com a gente aqui</body>
   <date>2023-03-15 10:01:49.130 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Ok </body>
   <date>2023-03-15 10:02:06.520 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>nem precisa ja cancelou</body>
   <date>2023-03-15 10:02:46.813 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Ok </body>
   <date>2023-03-15 10:04:01.270 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Zé clientes que a venda estiver alguma pendencia fala antes com a gente</body>
   <date>2023-03-15 10:05:05.924 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Ingrid como esta a situação desse cliente 30655 pois esta pedindo mercadoria pra gente</body>
   <date>2023-03-22 07:56:25.915 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Bom dia </body>
   <date>2023-03-22 08:04:00.884 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>so um momento </body>
   <date>2023-03-22 08:04:05.65 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Zé tem um negocio no cadastro, de 2021</body>
   <date>2023-03-22 08:05:21.190 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>vc tava na empresa nesse epóca </body>
   <date>2023-03-22 08:06:01.146 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Rafaela ate registrou uma informação que o Fernando ficu de enviar o comprovante que esse valro foi pago, como não foi baixado, acho que ele nem enviou </body>
   <date>2023-03-22 08:10:18.958 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>acabei de ver aqui no registro da nota essa observação </body>
   <date>2023-03-22 08:10:33.659 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>segundo ele foi pago e o boleto foi clonado algo assim</body>
   <date>2023-03-22 08:27:03.330 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>eita jesus </body>
   <date>2023-03-22 08:28:00.164 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vc consegui liga e fala com o Fernando a respeito</body>
   <date>2023-03-22 08:28:25.599 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>preciso manda mercadorias pra eles la</body>
   <date>2023-03-22 08:28:58.141 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Zé, olha eu não vou nem me meter nisso, a empresa chuveirão a prazo não tem como </body>
   <date>2023-03-22 08:34:10.621 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>essa é posição que eu busquei, referente a esse assunto </body>
   <date>2023-03-22 08:34:25.196 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Zé Carlos, Bom dia </body>
   <date>2023-03-23 08:35:01.452 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Magno quer saber qual valor da venda para associação e qual percentual do seu desconto </body>
   <date>2023-03-23 08:35:18.768 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>e venda é 2.059,00 mas vai gasta em torno de 3.500,00 cobrindo os orçamentos que eles fizeram nos concorrentes da em torno de 18,5 % no plano 03 </body>
   <date>2023-03-23 08:37:28.793 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Ingrid travaram senha de limiti tambem</body>
   <date>2023-03-28 08:19:47.835 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Bom dia, pois é </body>
   <date>2023-03-28 08:23:17.50 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>dificil hein</body>
   <date>2023-03-28 08:31:06.300 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Ordens de cima </body>
   <date>2023-03-28 08:35:45.453 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boommm diiaa chefe deixa eu pergunta esse cliente 10011596 ana helena ja comprou mais de 6.000,00 e porque aparece pra mim aqui que ela nunca comprou</body>
   <date>2023-05-05 09:53:36.986 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Bom dia </body>
   <date>2023-05-05 09:55:21.188 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Não sei Zé, isso é com Denilson kkk</body>
   <date>2023-05-05 09:55:40.635 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>nossa que bom dia mais mucho magoei</body>
   <date>2023-05-05 09:55:50.797 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Ain amigo, Bom diaaaaaaaaaaa</body>
   <date>2023-05-05 09:56:50.629 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ahhh agora sim</body>
   <date>2023-05-05 09:56:59.24 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou pedir solicitação pra vc então</body>
   <date>2023-05-05 09:57:13.734 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>ok </body>
   <date>2023-05-05 09:57:25.957 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boooommmm diiiiaaaa chefe </body>
   <date>2023-05-09 08:26:21.772 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Bom dia, meu querido , tudo bom rs ? </body>
   <date>2023-05-09 08:26:40.617 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>noooosssaaa vc é muito fria kkk  magoei</body>
   <date>2023-05-09 08:27:01.992 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>consegui liga pra mim</body>
   <date>2023-05-09 08:27:13.785 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Sou não eu to quentinha de blusa de frio kkkkk</body>
   <date>2023-05-09 08:27:25.548 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Ligo, pode ser no fixo ? </body>
   <date>2023-05-09 08:27:35.616 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkkk</body>
   <date>2023-05-09 08:27:36.380 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pode</body>
   <date>2023-05-09 08:27:41.91 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boooooommmm diiiiiiiiaaaaaaaaaa graaaannnndeeee chefeee coloca o limte do antonio pazinatto de 1.500,00 o tiuzinho é bom pagador</body>
   <date>2023-05-11 08:52:52.483 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Bom dia </body>
   <date>2023-05-11 08:54:30.56 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Ouve meu audios </body>
   <date>2023-05-11 08:54:59.126 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ingrid libera pra mim a ana fazendo</body>
   <date>2023-05-11 15:10:13.183 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>favor</body>
   <date>2023-05-11 15:10:35.513 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Veja o Whats </body>
   <date>2023-05-11 15:12:20.856 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>tia libera senha ai</body>
   <date>2023-05-17 17:39:23.774 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Agora libero nada vacilão </body>
   <date>2023-05-17 17:40:06.370 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkkkkkkkk</body>
   <date>2023-05-17 17:40:12.158 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vc é muito braba creduu</body>
   <date>2023-05-17 17:40:30.979 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Me chama de Tia e corto seus dedos zé carlos gomez</body>
   <date>2023-05-17 17:40:59.968 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>e como eu vou pega no garfo pra come</body>
   <date>2023-05-17 17:42:11.381 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>vai morrer de fome debochado </body>
   <date>2023-05-17 17:43:30.643 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>humm fiquei triste</body>
   <date>2023-05-17 17:43:52.681 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>eu que to, me chamando de tia </body>
   <date>2023-05-17 17:45:00.834 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>eu sou tiozinho tambem</body>
   <date>2023-05-17 17:46:02.276 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Eu não sou </body>
   <date>2023-05-17 17:46:44.754 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>ah zé va a baixa da egua em </body>
   <date>2023-05-17 17:46:53.900 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Me chamando de velha uma hr dessas , me poupe </body>
   <date>2023-05-17 17:47:03.900 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkkkkk</body>
   <date>2023-05-17 17:47:11.977 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Se ainda vai sentir minha falta seu ingrato</body>
   <date>2023-05-17 17:47:35.834 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>gostei dessa abaixa de egua kkkkkkk</body>
   <date>2023-05-17 17:47:49.254 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vc mora no meu coração vc não vai sai</body>
   <date>2023-05-17 17:48:15.663 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>KKK, aprendi com minha amiga Aline, ela que fala isso, Ah vá para baixa da égua </body>
   <date>2023-05-17 17:54:34.443 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Moro no coração nada, vcs nemme agradam haha</body>
   <date>2023-05-17 17:55:08.55 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>nem **</body>
   <date>2023-05-17 17:55:13.327 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou manda um chocolate pra vc não briga comigo </body>
   <date>2023-05-17 17:57:25.784 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Aceito </body>
   <date>2023-05-17 17:57:45.134 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>otimo fizemos as pazes </body>
   <date>2023-05-17 17:58:06.522 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>kkk, sim </body>
   <date>2023-05-17 17:59:47.126 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>fui </body>
   <date>2023-05-17 17:59:48.366 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom descanso</body>
   <date>2023-05-17 17:59:56.263 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Obgda, pra vc tbm </body>
   <date>2023-05-17 18:00:11.786 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>booooommmmmm  diiiiiiiaaaaaaaaaa flor do dia</body>
   <date>2023-05-18 07:37:01.727 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Bom dia, Tiozão do Chuveirão </body>
   <date>2023-05-18 07:42:23.565 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkkkk</body>
   <date>2023-05-18 07:42:37.117 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Não entrei no sistema ainda em </body>
   <date>2023-05-18 07:42:57.154 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia fala pra Laura não nega o everton</body>
   <date>2023-05-24 08:37:41.472 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Bom dia, começa a conversar com ela </body>
   <date>2023-05-24 08:45:01.163 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>para vcs começar se entender Zé Carlos Gomez</body>
   <date>2023-05-24 08:45:18.555 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>nao tenho contatinho dela kkk</body>
   <date>2023-05-24 08:45:25.874 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>mesmo que eu falo com vc </body>
   <date>2023-05-24 08:46:07.677 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>vai ficar com ela </body>
   <date>2023-05-24 08:46:11.438 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>hummm</body>
   <date>2023-05-24 08:46:27.428 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>libera uma senha gente fazendo favor</body>
   <date>2023-05-25 15:29:35.159 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde libera o jose lucas baldo por gentileza</body>
   <date>2023-08-25 16:50:57.864 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Boa tarde</body>
   <date>2023-08-25 16:51:23.192 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>libera limite de credito por gentilza</body>
   <date>2023-09-20 17:21:12.223 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>estou travada nas senhas</body>
   <date>2023-09-20 17:21:59.279 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>solicita para a Melissa por favor</body>
   <date>2023-09-20 17:22:04.248 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Luana bom dia o cliente 40000818 Luiz Carlos Fernandes disse que esta com um protesto no cartório do chuveirao das tintas e precisa da carta de anuencia consegui verifica isso pra mim fazendo favor</body>
   <date>2023-10-16 10:10:40.894 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Oi Zé</body>
   <date>2023-10-16 10:11:22.792 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>já vejo </body>
   <date>2023-10-16 10:11:25.856 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>O zé olhei aqui não ten boleto devolvido dele</body>
   <date>2023-10-16 10:13:35.913 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>ele teve boleto em 2020 só</body>
   <date>2023-10-16 10:14:42.176 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>depois carteira</body>
   <date>2023-10-16 10:14:45.882 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>não é boleto Luana ele ficou devendo aqui uma época e foi protestado , pagou a divida e precisa da carta de anuencia</body>
   <date>2023-10-16 10:15:11.101 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Zé me passa o Nº da duplicata que ele pagou</body>
   <date>2023-10-16 10:26:09.98 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Zée boa tarde</body>
   <date>2023-11-06 12:16:16.584 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>o cliente Andre Philipe 10041881</body>
   <date>2023-11-06 12:16:26.69 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>ta indo ai assinar a confissão de divida e promissória</body>
   <date>2023-11-06 12:16:32.948 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>ele já pagou a primeira via pix</body>
   <date>2023-11-06 12:16:44.963 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>boooooaaaaaa taaaaaaaaaarrrrrdeeeeeeeee  ok chefe obrigado</body>
   <date>2023-11-06 12:21:27.773 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>B-) </body>
   <date>2023-11-06 12:21:54.121 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Luana luaninha o Roberto de moura vai passa o cartão sem falta no dia 17/11 ok combinei com ele e esse cadstro pessoa juridica deixa inativo pra não emitir nf nele mais ok</body>
   <date>2023-11-09 16:13:14.939 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>oiaaa Zée chamando no spark</body>
   <date>2023-11-09 16:13:49.862 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>eu chamo</body>
   <date>2023-11-09 16:14:04.388 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>quando ele pagar me avisa para gente inativar</body>
   <date>2023-11-09 16:14:33.93 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2023-11-09 16:14:53.886 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>mas quando for emiti nf nesse cadastro nega ok so no pessoa fisica</body>
   <date>2023-11-09 16:15:30.538 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>libara ai luana luaninha luanão</body>
   <date>2023-11-28 08:43:55.213 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>oii Zé bom diaa</body>
   <date>2023-11-28 08:44:08.503 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>libereeii</body>
   <date>2023-11-28 08:45:40.34 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigaduuu</body>
   <date>2023-11-28 08:46:24.34 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>:-D </body>
   <date>2023-11-28 08:46:51.777 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Luana Luaninha e Luanão boooommm diiiaaaa libera uma senha</body>
   <date>2023-12-27 08:41:23.348 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>Bom diaaa Zée</body>
   <date>2023-12-27 08:45:01.550 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>desculpaa</body>
   <date>2023-12-27 08:45:04.450 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>estava fora da sala </body>
   <date>2023-12-27 08:45:13.707 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>libereiii</body>
   <date>2023-12-27 08:45:16.501 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigaduu</body>
   <date>2023-12-27 08:57:51.532 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>senhorita Luana libera uma senha pra mim por gentileza</body>
   <date>2024-01-03 15:49:50.723 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>libereiiiii</body>
   <date>2024-01-03 15:53:15.716 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>:^0 </body>
   <date>2024-01-03 15:53:18.850 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigaduuu senhorita Luana Luaninha Luanão</body>
   <date>2024-01-03 15:53:54.105 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>nadaa</body>
   <date>2024-01-03 15:54:05.259 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2024-08-22 08:45:50.716 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>preciso do contrato assinado do TIAGO MILK pra hj </body>
   <date>2024-08-22 08:46:03.866 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>fazendo favor </body>
   <date>2024-08-22 08:46:08.576 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Dr</body>
   <date>2024-09-13 10:54:25.496 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Henrique esta pedidno as notas </body>
   <date>2024-09-13 10:54:36.833 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>eu posso enviar pra ele </body>
   <date>2024-09-13 10:54:40.902 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>?</body>
   <date>2024-09-13 10:54:41.415 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pode manda</body>
   <date>2024-09-13 10:54:47.610 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>esqueceee</body>
   <date>2024-09-13 10:54:57.263 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>zé</body>
   <date>2024-09-13 10:54:58.333 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>mandeie rrado</body>
   <date>2024-09-13 10:55:02.12 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>tchauuu</body>
   <date>2024-09-13 10:55:07.70 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkk</body>
   <date>2024-09-13 10:55:19.369 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Bom dia Zé</body>
   <date>2024-09-19 11:19:49.512 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>RENATO TAVARES </body>
   <date>2024-09-19 11:19:52.869 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>pedi para separar canhoto </body>
   <date>2024-09-19 11:19:59.543 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>vou protestar</body>
   <date>2024-09-19 11:20:03.175 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>20 dias de atraso</body>
   <date>2024-09-19 11:20:07.60 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>ve pra mim fazendo favor</body>
   <date>2024-09-19 11:20:12.126 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia ok mas vou cobrar ele</body>
   <date>2024-09-19 11:21:25.152 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Luana aumenta o limite de credito do Kerlys pra 10.000,00 o orçamento dele é de 8.000,00</body>
   <date>2024-09-19 11:32:17.809 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>esse cliente aqui 41469 é mitra diocesana paroquia de são jose de laranjeiras tem dois protesto deles um é energiza  pode libera sobre minha responsabilidade cliente inativo mas meu conhecido</body>
   <date>2024-09-19 11:35:10.313 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Bom dia Zé </body>
   <date>2024-09-24 09:38:56.266 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>pedi para separar os canhotos do RENATO TAVARES</body>
   <date>2024-09-24 09:39:05.95 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>eu vou protestar </body>
   <date>2024-09-24 09:39:11.972 BRT</date>
  </message>
  <message>
   <to>salao001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Luana a Empresa de transporte andorinha compra ai nas lojas de prudente</body>
   <date>2024-09-26 12:58:09.726 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>estava almoçando Zé</body>
   <date>2024-09-26 14:25:56.908 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>voltei </body>
   <date>2024-09-26 14:25:58.938 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>precisa de alguma coisa ?</body>
   <date>2024-09-26 14:26:02.878 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Zée bom dia</body>
   <date>2024-10-01 08:29:18.527 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>vou fazer o faturamento ai </body>
   <date>2024-10-01 08:29:23.857 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Luana fica dificil vc ensina a Giovana</body>
   <date>2024-10-01 08:29:59.356 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>fica</body>
   <date>2024-10-01 08:31:20.582 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>pra ensinar precisa estar junto</body>
   <date>2024-10-01 08:31:48.297 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>se vc quiser fazer com ela </body>
   <date>2024-10-01 08:32:03.974 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>me avisa que só confiro depois</body>
   <date>2024-10-01 08:32:14.850 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>duro que eu tambem não sei fazer</body>
   <date>2024-10-01 08:33:13.45 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>então faz pra mim ai se possivel</body>
   <date>2024-10-01 08:33:30.473 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>ta vou fazer então e mando pra vc definir portador</body>
   <date>2024-10-01 08:40:54.985 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz obrigado</body>
   <date>2024-10-01 08:41:13.945 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Bom dia Ze </body>
   <date>2024-10-08 09:07:23.448 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao001@openfire/Spark</from>
   <body>Marcio cabral, vc vai receber hoje ?</body>
   <date>2024-10-08 09:07:51.995 BRT</date>
  </message>
  <message>
   <to>salao001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia sim vai</body>
   <date>2024-10-08 09:08:01.525 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao001@openfire/Spark</from>
   <body>ok vou liberar senha</body>
   <date>2024-10-08 09:08:40.974 BRT</date>
  </message>
 </messages>
</transcript>